using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace GcDevicePc
{
    public partial class WaveTotalForm : Form
    {
        CKVocAnalyzer.CtrlWaveTotal total;
        public WaveTotalForm()
        {
            InitializeComponent();
            total = new CKVocAnalyzer.CtrlWaveTotal();
            total.Location = new Point(1, 1);
            Size size = this.Size;
            size.Width = size.Width - 15;
            size.Height = size.Height - 35;
            total.Size = size;
            total.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                    | System.Windows.Forms.AnchorStyles.Left)
                    | System.Windows.Forms.AnchorStyles.Right)));
            this.Controls.Add(total);

        }

        public new void Show()
        {
            base.Show();
            if (total != null)
                total.Refresh(); 
        }
    }
}
